Debian Bug report logs - #325696
ITP: arno-iptables-firewall -- Single- and multi-homed firewall script with DSL/ADSL support

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Michael Hanke <michael.hanke@gmail.com>

Date: Tue, 30 Aug 2005 09:03:06 UTC

Owned by: michael hanke <michael.hanke@gmail.com>

Severity: wishlist

Fixed in version arno-iptables-firewall/1.8.6.b-1

Done: Michael Hanke <michael.hanke@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, <wnpp@debian.org>, michael hanke <michael.hanke@gmail.com>:
Bug#325696; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Michael Hanke <michael.hanke@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, <wnpp@debian.org>, michael hanke <michael.hanke@gmail.com>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Michael Hanke <michael.hanke@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: arno-iptables-firewall -- Single- and multi-homed firewall script with DSL/ADSL support
Date: Tue, 30 Aug 2005 10:52:06 +0200
Package: wnpp
Severity: wishlist
Owner: Michael Hanke <michael.hanke@gmail.com>


* Package name    : arno-iptables-firewall
  Version         : 1.8.4
  Upstream Author : Arno van Amersfoort <arnova@rocky.eld.leidenuniv.nl>
* URL             : http://rocky.eld.leidenuniv.nl/
* License         : GPL
  Description     : Single- and multi-homed firewall script with DSL/ADSL support

-- System Information:
Debian Release: 3.1
  APT prefers testing
  APT policy: (500, 'testing')
Architecture: i386 (x86_64)
Kernel: Linux 2.6.8-11-amd64-k8
Locale: LANG=de_DE@euro, LC_CTYPE=de_DE@euro (charmap=ISO-8859-15)



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, michael hanke <michael.hanke@gmail.com>:
Bug#325696; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Andreas Tille <tillea@rki.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, michael hanke <michael.hanke@gmail.com>. Full text and rfc822 format available.

Message #10 received at 325696@bugs.debian.org (full text, mbox):

From: Andreas Tille <tillea@rki.de>
To: Michael Hanke <michael.hanke@gmail.com>, 325696@bugs.debian.org
Cc: Debian Developers <debian-devel@lists.debian.org>
Subject: Re: Bug#325696: ITP: arno-iptables-firewall -- Single- and multi-homed firewall script with DSL/ADSL support
Date: Tue, 30 Aug 2005 11:36:38 +0200 (CEST)
On Tue, 30 Aug 2005, Michael Hanke wrote:

> Package: wnpp
> Severity: wishlist
> Owner: Michael Hanke <michael.hanke@gmail.com>
>
>
> * Package name    : arno-iptables-firewall
>  Version         : 1.8.4
>  Upstream Author : Arno van Amersfoort <arnova@rocky.eld.leidenuniv.nl>
> * URL             : http://rocky.eld.leidenuniv.nl/
> * License         : GPL
>  Description     : Single- and multi-homed firewall script with DSL/ADSL support

Please add the long description.

From an other posting I know that you are seeking for a sponsor.  If I were
you I would mention this at this place. ;-)

Kind regards

        Andreas.
-- 
http://fam-tille.de



Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, michael hanke <michael.hanke@gmail.com>:
Bug#325696; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Michael Hanke <michael.hanke@gmail.com>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, michael hanke <michael.hanke@gmail.com>. Full text and rfc822 format available.

Message #15 received at 325696@bugs.debian.org (full text, mbox):

From: Michael Hanke <michael.hanke@gmail.com>
To: 325696@bugs.debian.org
Subject: Status report
Date: Fri, 16 Sep 2005 20:44:42 +0200
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Just to inform:

I'm currently preparing debconf configuration for the package. The goal
is to simplify the setup of a restrictive firewall that fit the needs of
most desktop users (block incomming connections and provide some
services (e.g. http or ssh).

Michael
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (GNU/Linux)
Comment: Using GnuPG with Thunderbird - http://enigmail.mozdev.org

iD8DBQFDKxKX93+NsjFEvg8RAlkiAJ4l4U6msJ6AO6w7hTzB0IxvcmbP6ACeKhaw
NQ9rAJ19/BWtGtl+zIa3V34=
=3TLW
-----END PGP SIGNATURE-----



Reply sent to Michael Hanke <michael.hanke@gmail.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Michael Hanke <michael.hanke@gmail.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #20 received at 325696-close@bugs.debian.org (full text, mbox):

From: Michael Hanke <michael.hanke@gmail.com>
To: 325696-close@bugs.debian.org
Subject: Bug#325696: fixed in arno-iptables-firewall 1.8.6.b-1
Date: Sun, 02 Apr 2006 07:04:06 -0700
Source: arno-iptables-firewall
Source-Version: 1.8.6.b-1

We believe that the bug you reported is fixed in the latest version of
arno-iptables-firewall, which is due to be installed in the Debian FTP archive:

arno-iptables-firewall_1.8.6.b-1.diff.gz
  to pool/main/a/arno-iptables-firewall/arno-iptables-firewall_1.8.6.b-1.diff.gz
arno-iptables-firewall_1.8.6.b-1.dsc
  to pool/main/a/arno-iptables-firewall/arno-iptables-firewall_1.8.6.b-1.dsc
arno-iptables-firewall_1.8.6.b-1_all.deb
  to pool/main/a/arno-iptables-firewall/arno-iptables-firewall_1.8.6.b-1_all.deb
arno-iptables-firewall_1.8.6.b.orig.tar.gz
  to pool/main/a/arno-iptables-firewall/arno-iptables-firewall_1.8.6.b.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 325696@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Michael Hanke <michael.hanke@gmail.com> (supplier of updated arno-iptables-firewall package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu,  30 Mar 2006 11:27:22 +0100
Source: arno-iptables-firewall
Binary: arno-iptables-firewall
Architecture: source all
Version: 1.8.6.b-1
Distribution: unstable
Urgency: low
Maintainer: Michael Hanke <michael.hanke@gmail.com>
Changed-By: Michael Hanke <michael.hanke@gmail.com>
Description: 
 arno-iptables-firewall - Single- and multi-homed firewall script with DSL/ADSL support
Closes: 325696
Changes: 
 arno-iptables-firewall (1.8.6.b-1) unstable; urgency=low
 .
   * New upstream release.
   * First upload to Debian archive, sponsored by Joost van Baal
     <joostvb@debian.org> (Closes: #325696)
Files: 
 3ed2af05fed544b78f4459424e66912b 636 net optional arno-iptables-firewall_1.8.6.b-1.dsc
 3421507d70aad5fc002886f6b0f486e2 70766 net optional arno-iptables-firewall_1.8.6.b.orig.tar.gz
 d07e9928acbf4792f97c075cd7163950 17268 net optional arno-iptables-firewall_1.8.6.b-1.diff.gz
 4471b8636f0d533d201b0fb763e5032d 82606 net optional arno-iptables-firewall_1.8.6.b-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.2.2 (GNU/Linux)

iD8DBQFEK8HYBgac8paUV/ARAgu5AKCI7vFPPZdkiS8VV6cE8oT4181AdgCfdWeS
S9gQ3K+pMZtEEP55eZ85ZjQ=
=HckX
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 22:27:12 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 16:07:02 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.